/*.contet{
	width: 1230px;
}
*/

/*.contet{
	width: 314px;
	}*/

	@font-face {
		font-family: 'intro_regular';
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.eot');
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.eot?#iefix') format('embedded-opentype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.woff2') format('woff2'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.woff') format('woff'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.ttf') format('truetype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/intro-webfont.svg#intro') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'latoregular';
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.eot');
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.woff2') format('woff2'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.woff') format('woff'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.ttf') format('truetype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-regular-webfont.svg#latoregular') format('svg');
		font-weight: normal;
		font-style: normal;

	}


	@font-face {
		font-family: 'latoblack';
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.eot');
		src: url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.woff2') format('woff2'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.woff') format('woff'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.ttf') format('truetype'),
		url('https://www.jnjecuador.com/sites/default/files/content-images/marca_tamponesob_colombia/comparador/fonts/lato-black-webfont.svg#latoblack') format('svg');
		font-weight: normal;
		font-style: normal;

	}

	/*Fuentes */
	.comparador .latoregular{
		font-family: 'latoregular';
	}

	.comparador .latoblack{
		font-family: 'latoblack';
	}

	.comparador .intro{
		font-family: 'intro';
	}

	/* Colores */

	.comparador .white{
		color: white !important;
	}

	.comparador .blue_txt{
		color: #29c0cd;
	}

	.comparador .rigth{
		text-align: right;
	}

	.comparador .left{
		text-align: left;
	}

	.comparador .center{
		text-align: center;
	}

	.comparador .container{
		width: 990px;
		margin: 0px auto;
	}

	.comparador .uppercase{
		text-transform: uppercase !important;
	}

	.comparador .header{
		width: 100%;
		background-color: #036a8c;
	}

	.comparador .header .col-6{
		width: 49%;
		display: inline-block;
		margin: 0px auto;
		text-align: center;
	}

	.comparador .logo{
		position: relative;
		top: 15px;
	}

	.comparador .menu{
		width: 90%;
		padding: 10px;
		background-color: #07a8bb;
		border: solid #0bcadd 2px;
		border-radius: 6px;
		position: relative;
		top: 70px;
		margin: 0px auto;
	}

	.comparador .menu p{
		padding: 0px;
		margin: 0px auto;
	}

	.comparador .menu span{
		color: #054c70;
		font-size: 30px;
		padding-right: 25px;

	}

	.comparador .menu .intensidad{
		text-align: center;
	}

	.comparador .menu li{
		display: inline-block;
		cursor: pointer;
		text-transform: uppercase;
	}

	.comparador .menu li .btnTipo{
		background-color: #036a8c;
		width: 70%;
		padding: 10px 20px;
		margin: 5px auto;
		text-align: center;
	}

	.comparador .menu li .btnTipo:hover{
		background-color: #054c70;
	}

	.comparador .menu li .btnTipo.active{
		background-color: #054c70;
	}


	.comparador .menu li input{
		display: none;
	}

	.comparador .menu li label{
		cursor: pointer;
	}

	.comparador .cont{
		background-image: url(../img/bgcomper.png);
		padding: 30px 0px;
		text-align: center;
	}


	.comparador .cont .card{
		width: 30%;
		margin: 0px 10px;
		display: inline-block;
		vertical-align: top;
		-webkit-box-shadow: 10px 12px 2px -5px rgba(0,0,0,0.1);
		-moz-box-shadow: 10px 12px 2px -5px rgba(0,0,0,0.1);
		box-shadow: 10px 12px 2px -5px rgba(0,0,0,0.1);
	}

	.comparador .cont .card .headCard{
		background-color: #0abfd1;
		text-align: center;
		padding: 6px 0px;
		cursor: pointer;
	}

	.comparador .cont .card .headCard .btnAdd{
		background-color: #07a8bb;
		padding: 10px 5px;
		width: 70%;
		display: inline-block;
		margin: 0px auto;
		text-align: center;
		border-radius: 6px;
	}

	.comparador .cont .card .headCard span{
		display: inline-block;
		font-size: 25px;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
	}

	.comparador .cont .card .bodycard{
		background-color: #07a8bb;
		padding-bottom: 5px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px; 
	}

	.comparador .cont .card .prodimg{
		margin-top: 15px;
		height: 180px;
	}
	.comparador .lineWhite {
		width: 20%;
		border-bottom: solid 1px white;
		margin: 0px auto;
	}

	.comparador .btnShop {
		background-color: #0abfd1;
		padding: 3px 15px;
		margin: 25px auto;
		width: 80%;
		margin-bottom: 25px;
		vertical-align: middle;
		border-radius: 6px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		cursor: pointer;	
	}


	.comparador .btnShop p,img{
		display: inline-block;
		vertical-align: middle;
	}
	.comparador .btnShop p{
		margin-bottom: 0px !important;
	}

	.comparador .icon{
		width: 30px;
	}


	.comparador .cont .copy {
		background-color: #036a8c;
		padding: 10px 0px;
		width: 73%;
		margin: 35px auto 1px;
		text-align: center;
	}

	.comparador .foot {
		background-color: #036a8c;
		width: 100%;
		margin: 0px auto;
		text-align: center;
		padding: 20px 0px;
	}

	.comparador .foot .col-6{
		width: 49%;
		display: inline-block;
		margin: 0px auto;
		vertical-align: middle;
	}

	.comparador .foot .smallSpace{
		background-color: #07a8bb;
		width: 60px;
		height: 60px;
		display: inline-block;
		border-radius: 6px;
		vertical-align: middle;
		margin-left: 5px;
		position: relative;
	}

	.comparador .foot .smallSpace .removeIt{
		display: none;
		position: absolute;
		font-size: 18px;
		background: rgba(0,0,0,0.3);
		width: 60px;
		height: 60px;
		border-radius: 6px;

	}

	.comparador .foot .smallSpace:hover .removeIt{
		display: none;
	}

	.comparador .foot .smallSpace img{
		width: 60px;
		padding-top: 5px;
	}

	.comparador .foot .btnCompare{
		background-color: #054c70;
		width: 50%;
		border-radius: 6px;
		vertical-align: middle;
		margin-left: 10px;
		text-align: center;
		padding: 8px 0px;
		cursor: pointer;	
	}	

	.comparador .foot .btnCompare p,img{
		display: inline-block;
		vertical-align: middle;
	}

	.comparador .foot .btnCompare p{
		margin-bottom: 0px;
	}

	.comparador .seleccionador{

	}	
	.comparador .tablaComparador{
		background-color: #07b8c8;
	}	

	.comparador .tablaComparador .col-3{
		width: 25%;
		display: inline-block;
		vertical-align: top;
	}	

	.comparador .tablaComparador .labelcol{
		background-color: #07a8bb;
		width: 24%;
	}
	.comparador .tablaComparador .itemBlock{
		padding: 20px 0px;
		height: 80px;
	}

	.comparador .tablaComparador .itemBlock, .headBlock {
		border-bottom: solid 3px #07b8c8;
	}

	.comparador .tablaComparador .headBlock img{
		width: 90%;
		text-align: center;
		height: 180px;
	}

	.comparador .tablaComparador .headBlock{
		padding: 30px 0px;
		text-align: center;
		height: 265px;
	}


	.comparador .tablaComparador .itemBlock p,span{
		display: inline-block;
		vertical-align: middle;
	}

	.comparador .tablaComparador .itemBlock p{
		width: 78%;
	}
	.comparador .tablaComparador .itemBlock span{
		font-size: 40px;
		margin: 0px 10px;
		color: #12697b;
	}

	.comparador .tablaComparador .productItem .itemBlock{
		background-color: #0a9dac;
		border-right: solid 3px #07b8c8;
	}

	.comparador .tablaComparador .checkBlock{
		display: inline-block;
		padding: 0px 5px;
	}

	.comparador .tablaComparador .productItem .itemBlock p{
		width: 75%;
		font-size: 15px;
	}

	.comparador .tablaComparador .mobCompare{
		display: none;
	}


	@media only screen and (max-width: 640px){

		.comparador .container{
			width: 314px;
			margin: 0px auto;
		}

		.comparador .logo{
			top: 0px;
			width: 100%;
			margin: 20px auto;
		}

		.comparador .menu{
			top: 30px;
		}

		.comparador .header .col-6{
			width: 100%;
			display: inline-block;
			margin: 0px auto;
			text-align: center;
		}

		.comparador .cont .card{
			width: 95%;
			margin:15px auto;
		}

		.comparador .foot .col-6{
			width: 100%;
		}

		.comparador .rigth{
			text-align: center;
		}

		.comparador .left{
			text-align: center;
		}

		.comparador .foot .btnCompare {
			width: 75%;
			margin-left: 0px;
			padding: 8px 0px;
			margin: 9px auto;
		}

		.comparador .tablaComparador .deskCompare{
			display: none;
		}

		.comparador .tablaComparador .mobCompare{
			display: block;
		}

		.comparador .tablaComparador .headBlock {
			text-align: center;
			height: auto;
			padding: 3px 0px;
		}

		.comparador .tablaComparador .row{
			width: 100%;
			display: block;
			clear: both;
			background: #1fb1bf;
		}

		.comparador .tablaComparador .btnShop{
			padding: 10px 0px;
		}

		.comparador .tablaComparador .btnShop p {
			font-size: 12px;
			margin: 0px ;
		}

		.comparador .tablaComparador .col-xs-6{
			width: 49%;
			margin:10px auto;
			display: inline-block;
			text-align: center;
			vertical-align: middle;
		}

		.comparador .tablaComparador .col-xs-6 img{
			width: 95%;
		}

		.comparador .tablaComparador .headBlock img {
			height: 120px;
		}

		.comparador .tablaComparador .itemBlock {
			padding: 15px 0px;
			height: 120px;
		}

		.comparador .tablaComparador .labelsIte{
			background-color: #1da8ba;
		}

		.comparador .tablaComparador .iteAtri{
			background-image: url(../img/bgatri.png);
		}

		.comparador .tablaComparador .itemBlock p {
			width: 95%;
			margin: 0px;
		}

		.comparador .tablaComparador .itemBlock span {
			font-size: 32px;
		}

		.comparador .icon{
			width: 22px !important;
		}

	}

	@media only screen and (min-width: 1880px){

		.comparador .container{
			width: 1230px;
			margin: 0px auto;
		}
		.comparador .menu li .btnTipo {
			width: 72%;
		}

	}